/* Fonts CSS Document */

@font-face {
    font-family: 'TitilliumText25L800wt';
    src: url('TitilliumText25L001-webfont.eot');
    src: url('TitilliumText25L001-webfont.eot?#iefix') format('embedded-opentype'),
         url('TitilliumText25L001-webfont.woff') format('woff'),
         url('TitilliumText25L001-webfont.ttf') format('truetype'),
         url('TitilliumText25L001-webfont.svg#TitilliumText25L800wt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText25L600wt';
    src: url('TitilliumText25L002-webfont.eot');
    src: url('TitilliumText25L002-webfont.eot?#iefix') format('embedded-opentype'),
         url('TitilliumText25L002-webfont.woff') format('woff'),
         url('TitilliumText25L002-webfont.ttf') format('truetype'),
         url('TitilliumText25L002-webfont.svg#TitilliumText25L600wt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText25L400wt';
    src: url('TitilliumText25L003-webfont.eot');
    src: url('TitilliumText25L003-webfont.eot?#iefix') format('embedded-opentype'),
         url('TitilliumText25L003-webfont.woff') format('woff'),
         url('TitilliumText25L003-webfont.ttf') format('truetype'),
         url('TitilliumText25L003-webfont.svg#TitilliumText25L400wt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText25L250wt';
    src: url('TitilliumText25L004-webfont.eot');
    src: url('TitilliumText25L004-webfont.eot?#iefix') format('embedded-opentype'),
         url('TitilliumText25L004-webfont.woff') format('woff'),
         url('TitilliumText25L004-webfont.ttf') format('truetype'),
         url('TitilliumText25L004-webfont.svg#TitilliumText25L250wt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText25L1wt';
    src: url('TitilliumText25L005-webfont.eot');
    src: url('TitilliumText25L005-webfont.eot?#iefix') format('embedded-opentype'),
         url('TitilliumText25L005-webfont.woff') format('woff'),
         url('TitilliumText25L005-webfont.ttf') format('truetype'),
         url('TitilliumText25L005-webfont.svg#TitilliumText25L1wt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText25L999wt';
    src: url('TitilliumText25L-webfont.eot');
    src: url('TitilliumText25L-webfont.eot?#iefix') format('embedded-opentype'),
         url('TitilliumText25L-webfont.woff') format('woff'),
         url('TitilliumText25L-webfont.ttf') format('truetype'),
         url('TitilliumText25L-webfont.svg#TitilliumText25L999wt') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font: normal 10pt/14pt Arial, Helvetica, sans-serif;
}
#content h1 {
	font: 300 22pt/24pt "TitilliumText25L1wt", sans-serif;
	color: #0073bc;
	margin-bottom: 20px;
}
#content h2 {
	font: bold 13pt/14pt Arial, Arial, Helvetica, sans-serif;
	color: #22414e;
	margin: 30px 0px 5px 0px;
}
#content h3 {
	font: bold 11pt/12pt Arial, Helvetica, sans-serif;
	color: #262626;
	margin: 10px 0px 5px 0px;
}

#left-sidebar h1, #left-sidebar h2, #left-sidebar h3.widget-title, #left-sidebar h3.widget-title a {
	font: bold 13pt/14pt Arial, Helvetica, sans-serif;
	color: #22414e;
	margin: 10px 0px 10px -40px;
	padding: 0px 0px 5px 40px;
	border-bottom: 1px solid #CCC;
	color: #0073bc
}

#secondary h2, #secondary h3.widget-title, #secondary h3.widget-title a { 
	font: bold 12pt/13pt Arial, Helvetica, sans-serif;
	color: #22414e;
	margin: 10px 0px 5px 0px;
}
header#branding nav a {	font: 400 10pt/10pt 'Open Sans', sans-serif; }

fieldset ul li input, fieldset ul li textarea, fieldset ul li select { font: 400 10pt/10pt 'Open Sans', sans-serif; }

.category-listing h1.entry-title a { font: 300 22pt/24pt "TitilliumText25L1wt", sans-serif; color: #0073bc; }